snd_interval_ratnum
Prev | Chapter 22. Sound Devices | Next

## Name

snd_interval_ratnum — refine the interval value

## Synopsis

`int snd_interval_ratnum (` | struct snd_interval * | i,
| unsigned int | rats_count,
| struct snd_ratnum * | rats,
| unsigned int * | nump,
| unsigned int * | denp`)`;

## Arguments

`i`

  interval to refine

`rats_count`

  number of ratnum_t

`rats`

  ratnum_t array

`nump`

  pointer to store the resultant numerator

`denp`

  pointer to store the resultant denominator

## Description

Returns non-zero if the value is changed, zero if not changed.

Prev | Up | Next
snd_interval_refine | Home | snd_interval_list